man(8)

NAME
kzorp - manage zorp's packet filter rules

SYNOPSIS
kzorp [options]

DESCRIPTION
kzorp is used to manage zones, services, dispatchers and instance bind parameters

OPTIONS

--help
    Displays a help about the usage of kzorp. See the other options there.

SEE ALSO
the ooutput of kzorp --help

BUGS
No known bugs.

AUTHOR
BalaSys Development Team (devel@balasys.hu)